<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.invalidLicenseInfo.description</key>
	<string>La información de licencia recibida es incorrecta. Por favor contacte con el soporte técnico.</string>
	<key>Error.invalidLicenseInfo.title</key>
	<string>Error interno</string>
	<key>Error.invalidPayload.description</key>
	<string>El servidor devolvió información incorrecta. Por favor, contacte con el soporte técnico.</string>
	<key>Error.invalidPayload.title</key>
	<string>Error interno</string>
	<key>Error.licenseBlacklisted.description</key>
	<string>Su licencia fue incluida en la lista negra y ya no se puede usar.</string>
	<key>Error.licenseBlacklisted.title</key>
	<string>Licencia en lista negra</string>
	<key>Error.licenseExpired.description</key>
	<string>Su licencia de tiempo limitado ha expirado.</string>
	<key>Error.licenseExpired.title</key>
	<string>Licencia expirada</string>
	<key>Error.noLicenseFound.description</key>
	<string>No se encontró ninguna licencia para esta cuenta de Boinx Connect.</string>
	<key>Error.noLicenseFound.title</key>
	<string>Lo siento</string>
	<key>Error.offline.description</key>
	<string>No estás conectado a internet.</string>
	<key>Error.offline.title</key>
	<string>El ordenador está desconectado</string>
	<key>Error.serverResponse.description</key>
	<string>El servidor devolvió el error %d.</string>
	<key>Error.serverResponse.title</key>
	<string>Error interno</string>
	<key>Error.subcriptionCancelled.description</key>
	<string>Su suscripción fue cancelada. Esta licencia ya no se puede usar.</string>
	<key>Error.subcriptionCancelled.title</key>
	<string>Suscripción cancelada</string>
	<key>Error.timeout.description</key>
	<string>Se ha producido un tiempo de espera. Inténtalo de nuevo más tarde.</string>
	<key>Error.timeout.title</key>
	<string>Tiempo de espera</string>
	<key>Error.trialDenied.description</key>
	<string>Ya no eres elegible para una prueba gratuita, porque ya recibiste una prueba gratuita en el pasado.</string>
	<key>Error.trialDenied.title</key>
	<string>Lo siento</string>
	<key>Error.trialExpired.description</key>
	<string>Su prueba gratuita ha expirado. Para continuar usando esta aplicación, necesita comprar una suscripción.</string>
	<key>Error.trialExpired.title</key>
	<string>Prueba Expirada</string>
	<key>Error.unknown.description</key>
	<string>Se ha producido un error desconocido. Por favor, contacta con soporte técnico.</string>
	<key>Error.unknown.title</key>
	<string>Error desconocido</string>
</dict>
</plist>
